class GetPerformanceAppraisalList {
  String? aPPRAISALSCORE;
  int? aPPRAISALYEAR;

  GetPerformanceAppraisalList({this.aPPRAISALSCORE, this.aPPRAISALYEAR});

  GetPerformanceAppraisalList.fromJson(Map<String, dynamic> json) {
    aPPRAISALSCORE = json['APPRAISAL_SCORE'];
    aPPRAISALYEAR = json['APPRAISAL_YEAR'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['APPRAISAL_SCORE'] = this.aPPRAISALSCORE;
    data['APPRAISAL_YEAR'] = this.aPPRAISALYEAR;
    return data;
  }
}
